dbord.inc.php

サマリ行き先掲示板プラグイン
リビジョン1.38
対応バージョン1.4.x(1.4.4対応済)
投稿者upk
投稿日2003/06/17 (TUE) 23:57:45

掲載先

その他

PukiWiki v1.4.4 で稼動させる場合には、1.36 へのアップグレードが必要です。

コメント

  • このプラグインは開発が停止しているとの告知が入っており、現在は公開も停止されています。ライセンスの確認を含めた今後の対応について確認中です(See upk) -- henoheno 2006-03-31 (金) 00:58:36
  • dev:PukiWiki/1.4/自作プラグイン/dbordに古いバージョンがある様です -- henoheno 2006-05-02 (火) 00:00:44


トップ   編集 凍結 差分 バックアップ 添付 複製 名前変更 リロード   新規 一覧 検索 最終更新   ヘルプ   最終更新のRSS
Last-modified: 2007-10-03 (水) 21:02:10
Site admin: PukiWiki Development Team

PukiWiki 1.5.2+ © 2001-2019 PukiWiki Development Team. Powered by PHP 5.6.40-0+deb8u7. HTML convert time: 0.402 sec.

OSDN